<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>HTML - Práctico 03 - Listas Ordenadas Enlazadas</title>
    </head>
    <body>
        <hr>
        <br><br><br><br>
        <h2 align="center">MACROMEDIA <br> FLASH 4</h2>
        <h3 align="center">Tabla de Contenido</h3>
        <h4>Conceptos básicos de Flash</h4>
        <ol type="I">
            <li>Información general básica sobre Flash</li>
            <li>Acerca de las imágenes de vectores y mapas de bits </li>
            <ol>
                <li>Introducción al entorno de trabajo de Flash </li>
                <li>Escenario y ventana de línea de tiempo </li>
                <li>Ventana de biblioteca </li>
                <li>Símbolos e instancias </li>
                <li>Símbolos y películas interactivas</li>
            </ol>
            <li>Creación de una película y configuración de sus propiedades</li>
            <li>Previsualización y prueba de películas </li>
            <ol>
                <li>Control de la reproducción de películas </li>
                <li>Prueba de películas</li>
            </ol>
            <li>Uso de la paleta de herramientas</li>
            <li>Uso de la línea de tiempo </li>
            <ol>
                <li>Desplazamiento del cabezal de lectura</li>
                <li>Visualización del estado de los fotogramas</li>
                <li>Cambio de visualización de fotogramas en la línea de tiempo</li>
                <li>Creación de rótulos de fotogramas y comentarios de películas</li>
            </ol>
            <li>Uso de escenas</li>
            <li>Uso de la ventana de biblioteca</li>
            <ol>
                <li>Trabajo con carpetas en la ventana de biblioteca</li>
                <li>Clasificación de elementos en la ventana de biblioteca</li>
                <li>Cambio de nombre de elementos de biblioteca </li>
                <li>Supresión de elementos de biblioteca </li>
                <li>Localización de elementos de biblioteca no utilizados</li>
                <li>Actualización de archivos importados</li>
                <li>Uso del menú Bibliotecas </li>
            </ol>
            <li>Uso de inspectores</li>
            <li>Uso de menús contextuales</li>
            <li>Visualización del escenario</li>
            <ol>
                <li>Aumento y reducción de la visualización </li>
                <li>Movimiento de la visualización</li>
                <li>Uso de comandos de Ver</li>
            </ol>
            <li>Uso de cuadrícula y reglas</li>
            <li>Impresión de archivos Flash</li>
            <li>Aumento de velocidad de visualización</li>
            <li>Configuración de preferencias</li>
        </ol>
        <br><br>
        <hr>
    </body>
</html>
